Om OS X NTP-sikkerhedsopdatering

I dette dokument beskrives sikkerhedsindholdet i OS X NTP-sikkerhedsopdateringen.

For at beskytte vores kunder videregiver, drøfter eller bekræfter Apple ikke sikkerhedsanliggender, før en fuldstændig undersøgelse har fundet sted, og der foreligger relevante programrettelser eller versioner. Hvis du vil læse mere om Apple-produktsikkerhed, kan du gå ind på webstedet Apple-produktsikkerhed.

Yderligere oplysninger om PGP-nøglen til Apple-produktsikkerhed kan ses i artiklen "Sådan bruges PGP-nøglen til Apple Produktsikkerhed".

Hvor det er muligt, anvendes der CVE-id'er til at henvise til yderligere oplysninger om sikkerhedsproblemer.

Du kan finde oplysninger om andre sikkerhedsopdateringer i artiklen Apple-sikkerhedsopdateringer.

OS X NTP-sikkerhedsopdatering

  • ntpd

    Fås til: OS X Mountain Lion v10.8.5, OS X Mavericks v10.9.5, OS X Yosemite v10.10.1

    Effekt: Et fjernangreb kan medføre kørsel af vilkårlig kode

    Beskrivelse: Der var flere problemer i ntpd, som kunne have givet en angriber mulighed for at udløse bufferoverløb. Disse problemer er løst ved forbedret kontrol af fejl.

    Du kan kontrollere ntpd-versionen ved at skrive følgende kommando i Terminal: what /usr/sbin/ntpd. Denne opdatering omfatter følgende versioner:

    • Mountain Lion: ntp-77.1.1
    • Mavericks: ntp-88.1.1
    • Yosemite: ntp-92.5.1

     

    CVE-id

    CVE-2014-9295 : Stephen Roettger fra Google Security Team

Oplysninger om produkter, der ikke er produceret af Apple, eller uafhængige websteder, der ikke styres eller testes af Apple, leveres uden Apples anbefaling eller godkendelse. Apple påtager sig intet ansvar, hvad angår valg, ydeevne eller brug af websteder eller produkter fra andre producenter. Apple giver ingen erklæringer med hensyn til nøjagtigheden eller pålideligheden af websteder fra andre producenter. Kontakt producenten for at få flere oplysninger.

Udgivelsesdato: